[android-components](../index.md) / [mozilla.components.browser.icons.decoder.ico](./index.md)

## Package mozilla.components.browser.icons.decoder.ico

### Properties

| Name | Summary |
|---|---|
| [MAX_BITS_PER_PIXEL](-m-a-x_-b-i-t-s_-p-e-r_-p-i-x-e-l.md) | `const val MAX_BITS_PER_PIXEL: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
